# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.core_services.apply.set.error = "無法設定 core_services 健全狀況外掛程式組態。"
com.vmware.esx.services.core_services.apply.delete.error = "無法刪除 core_services 健全狀況外掛程式組態。"
